ISCS#FEP - Bug #1050
12/04/2020 12:21 PM - yanwei li

Status: Resolved
Priority: Normal
Assignee: yanwei i
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/04/2020
12/04/2020
100%

8.00 hours
0.00 hour

Description

History

#1 - 12/04/2020 12:22 PM - yanwei li

- Status changed from New to In Progress

#2 - 12/07/2020 02:26 PM - yanwei li

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
